ISCS#FEP - Feature #1665

webl 00000000
09/26/2021 03:52 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/16/2021

100%
0.00 hour
0.00 hour

Description

web000000000

History

#1 - 09/26/2021 03:53 PM - yuheng xu

- Start date changed from 09/26/2021 to 09/16/2021

#2 - 10/11/2021 01:56 PM - yuheng xu

- Status changed from New to Resolved

- % Done changed from 30 to 100

05/10/2025

1/1
